<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1f9e8acca437f20d8abae0fdb9a12a65">
  <dict>
    <!--2019-03-15 16:06:29.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2019-05-27 20:29:13.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2019-05-27 20:29:13.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2019-05-27 20:29:13.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2019-03-15 16:06:29.000-->
    <string key="hw_networkname_normal">all,GPRS:E;EDGE:E;UMTS:H;LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2019-03-15 16:06:29.000-->
    <int key="num_match">7</int>
    <!--2019-03-15 16:06:29.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2019-03-15 16:06:29.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2019-03-15 16:06:29.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 16:06:29.000-->
    <string key="virtual_ecclist_withcard">+911</string>
    <!--2019-03-15 16:06:29.000-->
    <string key="virtualnet_operatorname">DIGICEL</string>
    <!--2019-03-15 16:06:29.000-->
    <string key="voicemail_carrier">DIGICEL</string>
    <!--2019-03-15 16:06:29.000-->
    <string key="voicemail_number">123</string>
    <!--2019-03-15 16:06:29.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
